Subject: Re: Re: Message from Walmart.com Customer, Ref ID: DEB34E6F4CAD4A2B94224A74964B6F28 #Ref 20240123003117895
From: Jami Baran <[email-masked]>
To: Designer Living <[email-masked]>
Date: Tue, 23 Jan 2024 22:47:27 +0000

I think this is the one

On Tue, Jan 23, 2024, 5:10 PM Designer Living <[email-masked]> wrote:

Hello Jami-

Thank you so much for that information. Can you tell us the name of the product?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

I don't know what the order number is I haven't ordered anything like that yet I'm just wondering because if I does go into a battery pack or I can use it all day without plugging into the wall or whatever then I probably will order it I just need to know if I can charge it with it just charge it and then take it off the charger and use it all day

On Tue, Jan 23, 2024, 1:11 PM Designer Living <[email-masked]> wrote:

Hello Jami-

Thank you for your email. Can you provide us your order number so that we can check it here in our system?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from Jami Baran

does this blanket plug into the wall or does it plug like a battery can charge it and then I can take it off the charger and use it all day

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: DEB34E6F4CAD4A2B94224A74964B6F28